Subject: Re: [PATCH] Improve usage messages

From: David Greaves <[email-masked]>
Date: Thu, 21 Apr 2005 17:43:55 +0100

Petr Baudis wrote:
> Dear diary, on Thu, Apr 21, 2005 at 02:41:52PM CEST, I got a letter
> where Matthias Urlichs <[email-masked]> told me that...
> 
>>This patch adds somewhat-improved usage messages to some of Linus' programs.
>>Specifically, they now handle -? / --help.

just so you know, the intention of doing the README.reference was to get 
all the docs in one place and then go back to the c and update the 
usage() to be consistent.

I started by doing
   grep usage *.c
:)

I'm actually working on diff-cache as we speak...

David